TAAS - Change Request #320

Correct Xo Booking, Issued, Void Filters
03/08/2024 07:12 PM - Junaid M

Status: Coding Done Start date: 03/08/2024
Priority: Normal Due date:

Assignee: Athul P % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Common

Description

1) IstTicketVoucherStatus -> Find DataService Used modules and correct WHERE Filteration According to new status

History

#1 - 03/09/2024 09:48 AM - Anonymous
- Status changed from New Changes to Coding Started
- % Done changed from 50 to 30

#2 - 03/12/2024 12:47 PM - Athul P
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
